.avia-section.av-qi5ab99-976fd5c2824fe52ea46e7eb712f2d9cb{
background-color:#ffffff;
background-image:url(https://korniskornharpen.de/storage/2020/01/image.jpg);
background-repeat:no-repeat;
background-position:50% 50%;
background-attachment:scroll;
}
.avia-section.av-qi5ab99-976fd5c2824fe52ea46e7eb712f2d9cb .av-section-color-overlay{
opacity:0.7;
background-color:#444444;
}

.flex_column.av-pvvoad9-c3d23b8dc33e894360f66c06482de169{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-2j7yz3x-2c4b741656bd6f13059e53da34237f81{
padding-bottom:0;
font-size:60px;
}
body .av-special-heading.av-2j7yz3x-2c4b741656bd6f13059e53da34237f81 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-2j7yz3x-2c4b741656bd6f13059e53da34237f81 .av-special-heading-tag{
font-size:60px;
}
.av-special-heading.av-2j7yz3x-2c4b741656bd6f13059e53da34237f81 .av-subheading{
font-size:15px;
}

.flex_cell.av-oku4s4d-d7bc0e21e0b7824435d59f3d73f205df{
vertical-align:top;
background-color:#9b9b9b;
}
.responsive #top #wrap_all .flex_cell.av-oku4s4d-d7bc0e21e0b7824435d59f3d73f205df{
padding:20px 30px 0px 30px !important;
}

#top .av-special-heading.av-o1fkw1p-d2f4aca3ec0be12ae6af62d9a3946bd7{
padding-bottom:15px;
color:#ffffff;
font-size:20px;
}
body .av-special-heading.av-o1fkw1p-d2f4aca3ec0be12ae6af62d9a3946bd7 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-o1fkw1p-d2f4aca3ec0be12ae6af62d9a3946bd7 .av-special-heading-tag{
font-size:20px;
}
.av-special-heading.av-o1fkw1p-d2f4aca3ec0be12ae6af62d9a3946bd7 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-o1fkw1p-d2f4aca3ec0be12ae6af62d9a3946bd7 .av-subheading{
font-size:15px;
}

.flex_cell.av-nhgd9a5-6097e1f9cc031c6f0fb22c7dd9b14abb{
vertical-align:top;
background-color:#b02b2c;
}
.responsive #top #wrap_all .flex_cell.av-nhgd9a5-6097e1f9cc031c6f0fb22c7dd9b14abb{
padding:20px 30px 0px 30px !important;
}

#top .av-special-heading.av-ndrnqjh-231ebb5a3f1cb59e32e03bbebffe39f9{
padding-bottom:15px;
color:#ffffff;
font-size:20px;
}
body .av-special-heading.av-ndrnqjh-231ebb5a3f1cb59e32e03bbebffe39f9 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-ndrnqjh-231ebb5a3f1cb59e32e03bbebffe39f9 .av-special-heading-tag{
font-size:20px;
}
.av-special-heading.av-ndrnqjh-231ebb5a3f1cb59e32e03bbebffe39f9 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-ndrnqjh-231ebb5a3f1cb59e32e03bbebffe39f9 .av-subheading{
font-size:15px;
}

.flex_cell.av-kno73ul-f373db7806a33a1f89fdcbd7a175cddd{
vertical-align:top;
background-color:#aaaaaa;
}
.responsive #top #wrap_all .flex_cell.av-kno73ul-f373db7806a33a1f89fdcbd7a175cddd{
padding:40px 40px 10px 40px !important;
}

#top .avia-icon-list-container.av-k7nxnfh-a7666cc653763198ccaf9e4c6b5619bb .iconlist_icon{
color:#ffffff;
border:1px solid #ffffff;
}
#top #wrap_all .avia-icon-list-container.av-k7nxnfh-a7666cc653763198ccaf9e4c6b5619bb .av_iconlist_title{
color:#ffffff;
}

.flex_cell.av-hrbkc65-5c141fff15fb32aeed50b9d22445c3a2{
vertical-align:top;
background-color:#d9d2ca;
}
.responsive #top #wrap_all .flex_cell.av-hrbkc65-5c141fff15fb32aeed50b9d22445c3a2{
padding:10px 30px 0px 30px !important;
}

.flex_column.av-h93a81p-11343e71c19dc2868fd7ab3753ad89ab{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#d9d2ca;
}

.avia-image-container.av-gxoj9st-537e6300cf34078beeae5590cc5ea1bf img.avia_image{
box-shadow:none;
}
.avia-image-container.av-gxoj9st-537e6300cf34078beeae5590cc5ea1bf .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-137ipkt-a1b375cf3c306201df007f026150d919{
vertical-align:top;
height:5px;
min-height:5px;
background-color:#b02b2c;
}
.responsive #top #wrap_all .flex_cell.av-137ipkt-a1b375cf3c306201df007f026150d919{
padding:0px 0px 0px 0px !important;
}

#top .hr.hr-invisible.av-ac2z14t-702ab8106632071dd8eb03023dfff464{
height:50px;
}

#top .hr.hr-invisible.av-9eki8vx-3f0548993fa6f551d9b9ce616d02a14b{
height:50px;
}

.avia-image-container.av-913c40t-66fe261c8b7eabacff4f617898ebc2ad img.avia_image{
box-shadow:none;
}
.avia-image-container.av-913c40t-66fe261c8b7eabacff4f617898ebc2ad .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-8ixsla5-3092ba214a0ff9917e6dd86f65341ccf{
vertical-align:top;
height:5px;
min-height:5px;
background-color:#b02b2c;
}
.responsive #top #wrap_all .flex_cell.av-8ixsla5-3092ba214a0ff9917e6dd86f65341ccf{
padding:0px 0px 0px 0px !important;
}

#top .hr.hr-invisible.av-88enr99-62b65890024a00c50a21e7b7c7e72649{
height:50px;
}

#top .hr.hr-invisible.av-782za65-82ac2506050e42204117def7ac705fb6{
height:50px;
}

.avia-image-container.av-6h7dltp-cfc36030555679a991f5d91f11ac6006 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-6h7dltp-cfc36030555679a991f5d91f11ac6006 .av-image-caption-overlay-center{
color:#ffffff;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-2j7yz3x-2c4b741656bd6f13059e53da34237f81 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-o1fkw1p-d2f4aca3ec0be12ae6af62d9a3946bd7 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-ndrnqjh-231ebb5a3f1cb59e32e03bbebffe39f9 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-2j7yz3x-2c4b741656bd6f13059e53da34237f81 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-o1fkw1p-d2f4aca3ec0be12ae6af62d9a3946bd7 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-ndrnqjh-231ebb5a3f1cb59e32e03bbebffe39f9 .av-special-heading-tag{
font-size:0.8em;
}
}
